## javawriter 2.5.1

=== debian/changelog ===
javawriter (2.5.1-2) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Sudip Mukherjee ]
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat.
    - Update compat level to 13.
  * Remove cdbs use.
  * Update Vcs to salsa.
  * Use https with copyright-format-uri.
  * Add Rules-Requires-Root: no
  * Remove whitespace from d/control.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 31 Dec 2020 16:17:19 +0000

javawriter (2.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #792543 )

 -- Komal Sukhani <komaldsukhani@gmail.com>  Sat, 11 Jul 2015 23:43:04 +0530
