=== debian/control ===
Source: javawriter
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Komal Sukhani <komaldsukhani@gmail.com>
Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/square/javawriter/
Vcs-Git: https://salsa.debian.org/java-team/javawriter.git
Vcs-Browser: https://salsa.debian.org/java-team/javawriter

Package: libjavawriter-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjavawriter-java-doc
Description: Java API for generating .java source files
 A utility class which aids in generating Java source files.

Package: libjavawriter-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjavawriter-java
Description: Documentation for JavaWriter
 Source file generation can be useful when doing things such as
 annotation processing or interacting with metadata files (e.g., database
 schemas, protocol formats). By generating code, you eliminate the need
 to write boilerplate while also keeping a single source of truth for the
 metadata.
 .
 This package contains the API documentation of libjavawriter-java.
