=== debian/watch ===
version=3
  https://github.com/square/javapoet/tags .*/javawriter-(\d\.\d\.\d)\.tar\.(?:bz2|gz|xz)
